<?php
$to = "pcsaini@gmail.com";
$subject = "My subject";
$txt = "email sent using very small code using php mail function!, you can try opening url http://arhosting.in/testmail.php";
$headers = "From: info@arhosting.in" . "\r\n" .
"CC: sunnydagar@hotmail.com";

mail($to,$subject,$txt,$headers);
echo "emal sent";
?>

<h1>This is very simple code to send email</h1>
Code is below :<br>
$to = "pcsaini@gmail.com";<br>
$subject = "My subject";<br>
$txt = "email sent using very small code using php mail function!, you can try opening url http://arhosting.in/testmail.php";<br>
$headers = "From: info@arhosting.in" . "\r\n" .<br>
"CC: ";

mail($to,$subject,$txt,$headers);<br>
echo "emal sent";<br>